Subject: Mycelium I.D.

From: [email-masked] (James Mayer)
Date: 2 Jan 1995 15:01:40 GMT

My first attempt at germinating spores.  Problem: Identifying if what in
fact is growing is mycelium - something is growing.  I previously identified
contamination, but this time I'm not sure.  I'm using "The Mushroom
Cultivator - Stamets" as my guide, but with little/no experience I can't be
sure. I'm getting good radial growth, cottony with no rhizomorphic growth,
all white color.  With no rhizomorphic growth I can't be sure. Is there a
good/better I.D. technique?

Are there any local (Washington D.C.) growers that might be willing to help
I.D. my growth? 

Thanks,

Jim.